Comment on ZT Installation (if already using NEST)

abkukadia commented on 28 May 2014, 07:16 PM

Hi,

I have NEST version 3.10.57.97.7 which is downloaded from Zerodha website. I am unable to put bracket orders as post on that particular option states its available on version 3.11.2 and above. Request you to kindly let me know how to update NEST version. Also, I am unable to use spread entry option. Client code is DA1874.

Regards,
Ankit.

View the full comment thread »